{
  "name": "appmath",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "node server.js && tsc && concurrently \"npm run tsc:w\" \"npm run lite\" ",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "heroku-postbuild": "ng build --prod"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^8.2.9",
    "@angular/cdk": "^8.2.3",
    "@angular/common": "^8.2.9",
    "@angular/compiler": "^8.2.9",
    "@angular/core": "^8.2.9",
    "@angular/forms": "^8.2.9",
    "@angular/material": "^8.2.3",
    "@angular/material-moment-adapter": "~8.2.2",
    "@angular/platform-browser": "^8.2.9",
    "@angular/platform-browser-dynamic": "^8.2.9",
    "@angular/router": "^8.2.9",
    "angular-in-memory-web-api": "~0.9.0",
    "core-js": "^2.6.9",
    "express": "^4.17.1",
    "hammerjs": "^2.0.8",
    "moment": "^2.24.0",
    "path": "^0.12.7",
    "rxjs": "^6.5.3",
    "tslib": "^1.10.0",
    "zone.js": "~0.9.1"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.803.8",
    "@angular/cli": "^8.3.8",
    "@angular/compiler-cli": "^8.2.9",
    "@angular/language-service": "^8.2.9",
    "@types/node": "~8.9.4",
    "@types/jasmine": "~3.3.8",
    "@types/jasminewd2": "~2.0.3",
    "codelyzer": "^5.0.0",
    "jasmine-core": "~3.4.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.1.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.4.0",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tslint": "~5.15.0",
    "typescript": "~3.5.3"
  },
  "engines": {
    "node": "12.16.2",
    "npm": "6.14.4"
  }
}
